chọn php version

Dạo gần đây nhiều anh em thường gặp lỗi này, nhìn thì ghê gớm nhưng sửa dễ lắm các bạn. Chủ yếu lỗi này là do phiên bản PHP của bạn nó chưa có bật một trong các tính năng gì đó mà wordpress cần để chạy thôi. Bạn làm theo các bước dưới để sửa lỗi Your PHP installation appears to be missing the MySQL extension which is required by WordPress này nhé.

Các bước sửa lỗi Your PHP installation appears to be missing the MySQL extension which is required by WordPress

1/ Truy cập vào Cpanel

Cái này thì quá cơ bản rồi, truy cập Cpanel bằng tài khoản đã được cấp bởi nhà cung cấp hosting (thường được gửi qua Email).

2/ Tìm và chỉnh sửa chức năng cho phiên bản PHP

Bạn vào Cpanel và tìm mục Application (phần mềm) sau đó vào chỉnh sửa.

Your PHP installation appears to be missing the MySQL extension which is required by WordPress

chinh-sua-loi-wordpress

Ở phần phiên bản PHP. Bác có thể chọn các phiên bản tùy thích, càng cao càng mới càng tốt. Ở đây mình để 7.0. Hawkhost thì bác để bản mới nhất là được (nghe nói thằng này cập nhật nhanh lắm)

Chọn các phần như bên dưới và bấm save là xong. Lỗi đã được khắc phục. Nếu còn lỗi gì khác các bạn để lại bình luận bên dưới để cùng tìm cách sửa nhé.!

Sửa lỗi Your PHP installation appears to be missing the MySQL extension which is required by WordPress
3 (2) votes

4 COMMENTS

LEAVE A REPLY

Please enter your comment!
Please enter your name here